Subject: Re: FVWM: modifying icon positions / module-to-module communication

From: Dan Espen <[email-masked]>
Date: Wed, 14 Jul 1999 11:16:08 -0400

Tim Phipps <[email-masked]> writes:
> Dan Espen wrote:

I just moved this thread to just the workers list.

> > After  watching that list  for   a week or   so,  and going thru   the
> > archives, I disagree.  I don't think theres going  to be any concensus
> > on that list.  Even if  there is, I don't think  the change from using
> > the module communications to using X-atoms is all that hard.
> 
> I didn't want to say anything on that list but I do agree with you. The
> wm-spec list is taking on all the characteristics of a talking shop (too
> many egos, not enough talent 8-)

Now you are in trouble too.

> > 
> > I doubt I'll make the changes.  I LIKE icons.
> > 
> If anyone is going to do this could they please consider my case of
> having icons on screen and having a TaskBar (OK it's FvwmIconMan). I
> don't want FvwmAnimate drawing two sets of lines, one to the icon,
> another to the TaskBar.

Hmm...thats harder.

I guess you could tell FvwmAnimate which module(s) it should accept
iconify packets from.  And the broadcasting module would have to
add its name to the packet.

> Cheers,
> Tim.
> --

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]